#upgrade-feature-popup .modal-dialog {
  width: 810px;
}

#upgrade-feature-popup .modal-content {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  max-height: 100%;
  /* height: 505px; */
}

.modal-content {
  position: relative;
  display: inline-block;
  width: 100%;
}

.modal-content {
  border-radius: 0;
}

#upgrade-feature-popup .modal-header {
  min-height: 0;
  padding: 0;
  border: none;
}

#upgrade-feature-popup .modal-body {
  padding: 0;
}

.modal-body {
  display: inline-block;
  width: 100%;
}

.modal-body {
  position: relative;
  padding: 15px;
}

.right_strategic {
  padding: 41px 25px;
  text-align: center;
}
.right_strategic img {
  padding-left: 20px;
  padding-top: 75px;
  padding-bottom: 59px;
}

.download-sample {
  padding: 50px 25px;
  background: #0f67ea;
  width: 100%;
  min-height: 530px;
  text-align: center;
}
.download-sample h2 {
  font-size: 28px;
  line-height: 33px;
  color: #fff;
  font-weight: 300;
}
.download-sample .no-middle-text {
  padding: 78px 0;
}
.download-pdf-trail {
  padding-top: 62px;
  padding-bottom: 61px;
  color: #fff;
}
.download-pdf a {
  font-size: 17px;
  background-position: 0 9px;
  background-repeat: no-repeat;
  padding: 10px 0 10px 31px;
  border-top: 1px solid #33b9e7;
  border-bottom: 1px solid #33b9e7;
  color: #fff;
}
.download-sample p {
  color: #fff;
  font-size: 15px;
  padding-bottom: 20px;
  line-height: 26px;
}
.download-sample .payment_popup,
.download-sample .btn-pdf-upgrade,
.download-sample .start-trial-popup {
  background: #fff;
  color: #0f67ea;
  padding: 6px 25px;
}
.right_strategic p {
  padding: 15px;
  font-weight: 500;
  margin-top: 36px;
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 26px;
}
